PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!




 
 
  1. #391
    Join Date
    Jan 2011
    Posts
    47
    Yea i'm in the same boat too, unable to run fix permissions.. also I can install a pkg game, but can't run it - so presume its due to the fix permissions.. Some said to install Geohots over the top, but I'm a bit wary of that lol.

    other than that, everything else works flawlessly - just don't fancy losing everything else

  2. #392
    Join Date
    May 2007
    Posts
    296
    Well i have just found out that no games run either, tired gaia 2.04, and latest multiman, just get a black screen?

  3. #393
    Join Date
    Jan 2011
    Posts
    10
    me too i can get fix permissions and multiman to run... but i get error with awesome file manager, blackbox, doom 3....but then some other pkgs work ps3 fsn emulator, multiman, and fix permissions... i don't understand the error i get is 80029519.

  4. #394
    have you tried patching geohots addon and trying to load?

  5. #395
    Join Date
    Jan 2011
    Posts
    47
    How do you mean? installing Geothot over Kmeaw?

  6. #396
    yup... some reports..that this works and still keeps the peek and poke, but at the same time allows more apps.

  7. #397
    Join Date
    Jan 2011
    Posts
    47
    hmmm, don't want it screw up what ive already got working lol.

    It's just one pkg that installs but i get error 80029519 when i try to load it.

  8. #398
    Join Date
    May 2007
    Posts
    296
    80029519 ERROR, i just sussed, i was still using the old versions, download the signed versions, im all up and running now, just happen to have 2 games that blackscreen, just incompatable ones at present.

    Otherwise, all good!

  9. #399
    Join Date
    Jan 2011
    Posts
    47
    Tried it, still doesn't work - must be the signing..

    It's just a game called Stardust HD from a site, not sure if it can be signed for 3.55

  10. #400
    I'm pretty sure that error 80029519 means your eboot isn't signed for 3.55. The firmware allows signed/unsigned PACKAGES to install but the eboot for homebrew still needs to be signed for 3.55.

 
Page 40 of 43 FirstFirst ... 30394041 ... LastLast